Information on source package dxflib

Available versions

ReleaseVersion
stretch3.12.2-1
buster3.17.0-3
bullseye3.17.0-3
bookworm3.17.0-3
sid3.26.4-1

Open issues

BugstretchbusterbullseyebookwormsidDescription
CVE-2021-21897vulnerablevulnerable (no DSA)vulnerable (no DSA)vulnerablefixedA code execution vulnerability exists in the DL_Dxf::handleLWPolylineD ...

Search for package or bug name: Reporting problems